<?xml version="1.0" encoding="UTF-16"?>
<fomod>
  <Name>Enhanced Blood Textures</Name>
  <Author>dDefinder</Author>
  <Version>3.6b</Version>
  <Website>http://www.nexusmods.com/skyrim/mods/60</Website>
   <Groups>
    <element>Visuals and graphics</element>
  </Groups>
</fomod>